@import url('https://fonts.googleapis.com/css?family=Lato:300');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,600');


.btn {
  font-size: 14px;
  padding: 10px 30px;
  border-radius: 0px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
  font-family: 'Lato', sans-serif;
}
.btn:focus {
  box-shadow: none;
  outline: none;
}
/*.btn-common {
  border: 2px solid #4676fa;
  background-color: #4676fa;
  position: relative;
  z-index: 1;
  border-radius: 4px;
}*/
.btn-common {
  color: #4676fa;
  background-color: transparent;
  border: 2px solid #4676fa;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.btn-common:hover {
  color: white;
  background-color: #a60027;
  border: 2px solid #a60027;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.btn-border {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 4px;
}
.btn-border:hover {
  border: 2px solid #fff;
  color: #fff;
  background-color: #4676fa;
}
.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}
.btn-rm {
  padding: 7px 10px;
  text-transform: capitalize;
}
.clear {
  clear: both;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
a:not([href]):not([tabindex]) {
  color: #fff;
}
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
  color: #4676fa;
}
.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
}
.section-header .section-title {
  font-size: 42px;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 100;
  color: #0d3559;
  position: relative;
}
.section-header .section-title span {
  color: #4676fa;
}
.section-header .section-subtitle {
  margin-top: 15px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
}
.section-header .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 2px solid #346afe;
  margin-top: 15px;
}
.section-header .lines:before {
  position: absolute;
  content: "";
  display: inline-block;
  height: 10px;
  width: 10px;
  top: -10px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: #4676fa;
  left: 27px;
}

/* ==========================================================================
   Video Background
   ========================================================================== */
#video-area {
  overflow: hidden;
  position: relative;
}
#video-area .contents {
  padding: 160px 0 80px;
}
#video-area .contents h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  margin-bottom: 25px;
  line-height: 70px;
}
#video-area .contents p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.5px;
}
#video-area .contents .btn {
  margin: 20px 10px;
  text-transform: uppercase;
}
#video-area .banner_bottom_btn {
  margin-top: 40px;
}
#video-area .banner_bottom_btn i {
  color: #fff;
  font-size: 48px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#video-area .banner_bottom_btn i:hover {
  color: #4676fa;
}
.overlay-2 {
  background: rgba(0, 0, 0, 0.7) !important;
}


.back-to-top {
  display: none;
  position: fixed;
  bottom: 18px;
  right: 15px;
}
.back-to-top i {
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  border-radius: 4px;
  background-color: #4676fa;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333;
  z-index: 9999999999;
}
.spinner {
  width: 40px;
  height: 40px;
  top: 45%;
  position: relative;
  margin: 0px auto;
}
.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #4676fa;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}

/* -------------------------------------------------------------------
----------------------inicio css de faq-------------------------------
--------------------------------------------------------------------*/

#accordion-alt4 .panel-heading h4 a i {
font-size: 13px;
line-height: 18px;
width: 18px;
height: 18px;
margin-right: 5px;
color: #fff;
text-align: center;
border-radius: 50%;
margin-left: 6px;
}

#accordion-alt3 .panel-heading h4 a i {
font-size: 13px;
line-height: 18px;
width: 18px;
height: 18px;
margin-right: 5px;
color: #fff;
text-align: center;
border-radius: 50%;
margin-left: 6px;
}  


#accordion-alt2 .panel-heading h4 a i {
font-size: 13px;
line-height: 18px;
width: 18px;
height: 18px;
margin-right: 5px;
color: #fff;
text-align: center;
border-radius: 50%;
margin-left: 6px;
}

#accordion-alt1 .panel-heading h4 a i {
font-size: 13px;
line-height: 18px;
width: 18px;
height: 18px;
margin-right: 5px;
color: #fff;
text-align: center;
border-radius: 50%;
margin-left: 6px;
}

#accordion-alt1 .panel-heading h4 {
font-size: 13px;
line-height: 28px;
color: #6B6B6B;}

#accordion-alt2 .panel-heading h4 {
font-size: 13px;
line-height: 28px;
color: #6B6B6B;}

#accordion-alt3 .panel-heading h4 {
font-size: 13px;
line-height: 28px;
color: #6B6B6B;}

#accordion-alt4 .panel-heading h4 {
font-size: 13px;
line-height: 28px;
color: #6B6B6B;}

.panel-group .panel-heading+.panel-collapse .panel-body {
    border-top: 1px solid #ddd;
    color: #fff;
   /* background-color: #9C9C9C;*
    background-color:  rgba(151, 200, 60,0.5);*/
    /*background-color:  rgba(40, 54, 63,0);*/
}

.panel .panel-heading h4 {
font-weight: 400;
}
.panel-title {
margin-top: 0;
margin-bottom: 0;
font-size: 15px;
color: inherit;
}
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 2px;
}
.panel {

margin-bottom: 18px;
/*background-color: #B9B9B9;*/
border: 1px solid transparent;
border-radius: 2px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
  .panel-title>a {
    color: inherit;
    color: #FFF;
   
}
.panel-body{
  padding-left: 3em;
  text-align: left!important;
  
}
.panel-heading h4{
  text-align: left;
}
